Exemption Certificate Management
CertCapture RESTful APIs
JobModel
A job associated with a certificate or customer. Used for $include=jobs on certificate/customer fetch APIs, and as the request/response body for the standalone Jobs CRUD endpoints.
This model is used in the following APIs:
Parameters
idOptional
integerThe unique ID number of this job.
jobNumberOptional
stringThe job number of this job.
nameOptional
stringThe name of this job.
createdDateOptional
stringThe date when this job was created.
modifiedDateOptional
stringThe date when this job was last modified.
exposureZoneOptional
ExposureZoneModelThe exposure zone associated with this job.
On input, only id is required.
phasesOptional
arrayA list of phases associated with this job.
You can fetch this data by specifying $include=phases when calling a job fetch API.
Use $include=phases,tasks to also expand the tasks within each phase.